Перейти к содержанию

Не запускается программа


Рекомендуемые сообщения

Здравствуйте.
После чего-то там обновления. Вышло сообщение, что на одном устройстве(OS Windows) выключена защита. Захожу в KSC, свойства устройства и пытаюсь запустить программу(KES (12.3.0)). Виснет. Захожу удалённо, ввожу команду 
 klpsm.exe start_avp_service, пишет успешно, но ничего не происходит и не могу понять, установлена программа или нет. Если установлена, то с какими ключами, её можно запустить из консоли.

Аннотация 2023-11-21 155731.jpg

Изменено пользователем Ser_S
Ссылка на сообщение
Поделиться на другие сайты

Здравствуйте, попробуйте выполнить восстановление https://support.kaspersky.ru/kes11/troubleshooting/install/15378#block10

Ссылка на сообщение
Поделиться на другие сайты

Спасибо за ответ, но мне не понятно, почему в свойствах устройства в KSC стоИт 12.3.0, но на локальном компе в каталоге Kasp.Lab нет каталога 12.3.0, есть 12.2.0, и в приведённой ссылке есть восстановление только для 12.2.0, когда в KSC указано 12.3.0.

Ссылка на сообщение
Поделиться на другие сайты
1 час назад, Ser_S сказал:

в приведённой ссылке есть восстановление только для 12.2.0, когда в KSC указано 12.3.0

вероятнее всего ... на устройстве действительно установлено 12.2

а вот в KSC вы плагин уже обновили ... до 12.3 ... в результате в KSC вы и видите что якобы 12.3 в свойствах устройства ...

добавите на панель столбец "версия агента" и "версия программы" это поможет ориентироваться...

 

Спойлер

426861113_.thumb.png.2a3c58533740aaafe69b8cab67675e94.png

 

 

я бы вам рекомендовал на этом проблемном устройстве удалить клиента, любым доступным способом, проверить доступные обновления системы, перезагрузить (для полного удаления), и потом уже выполнять установку 12.3

Изменено пользователем ElvinE5
Ссылка на сообщение
Поделиться на другие сайты

Спасибо

 

Спасибо, переустановил, заработало. Я так понял, что в KSC в свойствах управляемого устройства, хоть и написано "Kaspersky Endpoint Security for Windows (12.3.0)" но это версия плагина, а не программы, а  версия программы  может быть и 11.1.1.126. 

 

И вот когда в задачах стоит например Полная проверка Kaspersky Endpoint Security for Windows (12.3.0), то не понятно это для программ где установлено 12.3.0 , или это подразумевается, что будет работать плагин 12.3.0, который передаст управлению агенту и который передаст команду программе 11.1.1.26

Ссылка на сообщение
Поделиться на другие сайты

поддержка, насколько я это понимаю, сверху вниз работает ...

то есть да - задача на 11.х будет работать но только в тех параметрах которые поддерживается решением 11.х

Ссылка на сообщение
Поделиться на другие сайты

Поддержка раньше круче была, сейчас чувствуется студенты, поэтому решение ищешь на форумах...

Изменено пользователем Ser_S
Ссылка на сообщение
Поделиться на другие сайты
8 часов назад, Ser_S сказал:

Поддержка раньше круче была, сейчас чувствуется студенты, поэтому решение ищешь на форумах...

Поддержка в приоритете отвечает тем у кого есть платный контракт на поддержку, а дальше уже всем остальным. 

Ссылка на сообщение
Поделиться на другие сайты

Присоединяйтесь к обсуждению

Вы можете написать сейчас и зарегистрироваться позже. Если у вас есть аккаунт, авторизуйтесь, чтобы опубликовать от имени своего аккаунта.

Гость
Ответить в этой теме...

×   Вставлено с форматированием.   Вставить как обычный текст

  Разрешено использовать не более 75 эмодзи.

×   Ваша ссылка была автоматически встроена.   Отображать как обычную ссылку

×   Ваш предыдущий контент был восстановлен.   Очистить редактор

×   Вы не можете вставлять изображения напрямую. Загружайте или вставляйте изображения по ссылке.

×
×
  • Создать...